Subject: Re: ARexx Macro Help
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Jul 95 00:17:00 UTC

I'm looking to write a new macro, using the Modeler ARexx Interface,
for Modeler v3.5. I need to determine the order that points were
selected prior to the macro being called. My problem lies in that I
cannot devise a way to do this.
 
Using the point transform functions, I can easily determine what
points are selected, but not the order of selection. The macro
interface is capable of providing the order that points are added, so
I am confused that order of selection is not an output also.
 
Please provide me with suggestions so that I may persue this, as in
the end we shall all benefit from the many macros I have rolling
around inside my head.
 
Maybe the answer lies in macro generation using C, as this might provide
me with the source code for the Modeler ARexx Interface. I am unable
to find the C developers kit.
 
Any help will be appreciated.
 
[email-masked]
Virtual Reality Workshop
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]